
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:300,400');

body{ font-family: 'Lato', serif!important;}
body.login {
                background-image: url( ../images/my_unifyed/unifyed_bg.jpg) !important;
                background-attachment: fixed !important;
                background-position: center center !important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
                -moz-background-size: cover !important;
                -webkit-background-size: cover !important;
                font-family: font-family: 'Lato', serif!important; height:100%;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/my_unifyed/unifyed_bg.jpg', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/my_unifyed/unifyed_bg.jpg', sizingMethod='scale')";
}
body.login{background:none !important; }
.nav>li>a:focus, .nav>li>a:hover {background:none !important; }
header{ background-color:transparent !important; padding:0px 0 !important;}
img.pittcclogo{ height:auto !important; background: #fff none repeat scroll 0 0; border-radius: 0 0 5px 5px; padding: 10px;}
.full-width{width:100%; padding:0px;}
.full-width .row {padding:0px; margin:0px;}
.nopadding{padding:0px;}
.nomargin{margin:0px;}
.left-content { width:100%; height:100%; }
.social-icons li a {font-size: 18px;padding: 10px;color: #fff !important;}
 .carousel-captions h1{font-size:35px; color:#fff; font-family: 'Lato', sans-serif; font-weight:400; }
 .carousel-captions h2 {font-size:45px; color:#fff; font-family: 'Lato', sans-serif; font-weight:700; }
 .carousel-captions p {font-size:18px; line-height:26px; color:#fff; font-family: 'Montserrat', sans-serif; font-weight:300; padding-left:0px;  }
 .carousel-captions p a {color:#fff; font-size:18px; text-decoration: underline; }
 .slides-box-content { padding:0px 4%; position: absolute; top:50%; color:#fff; margin-top:-150px; width: 70%;  }
 .slides-box{position: relative;}

.username-errar { padding:0px; color:#D90000; font-size:12px; font-weight: bold;  text-align:left; margin-top:5px; margin-bottom:0px;     border: 0; }



/** slider css **/

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-indicators {width:auto;  bottom:40px;  margin-left:-50px; left: 50%; }
.carousel-control {display:none; }

.carousel-inner {
  height: 100%;
  background: #2f9bd9;
}

.carousel-caption{padding-bottom:80px;}

h2{font-size: 60px;}
p{padding:10px}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  /*  opacity:0.6;  */
}




/**
 * Button
 */
.btn-transparent {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}
.btn-transparent:hover {
  background-color: #fff;
}

.btn-rounded {
  border-radius: 70px;
}

.btn-large {
  padding: 11px 45px;
  font-size: 18px;
}

/**
 * Change animation duration
 */
.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}






/** slider end  **/
.login-form-section input.ab2c.abc{border:solid #c7c7c7 2px!important ; }
.login-form-section input.ab2c{border:2px solid #D90000 !important;}
.login-form-section input:focus {border:solid #754394 2px!important;}
.bx-controls-direction {display:none;}
.nav.navbar-nav.social-icons {margin-top: 0px; padding-right:15px; }
.footer p{padding:10px 0 0 15px; margin:0px;   }
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 30px white inset !important;}
.navbar.navbar-default {background-color: transparent;border-color: transparent;}
.login-form-section .form-control {height: 40px !important; box-shadow: none !important; border:solid #f1f1f1 0px!important; background:#f1f1f1; color:#000 !important; padding-left: 40px!important; font-size: 13px; border-radius: 4px !important; } 
.login-form-section .form-control.usericon{background-image: url( ../images/ql/log-username-icon.png) !important; background-repeat: no-repeat !important; background-position: 10px 10px !important;  border: 2px #e0dddd solid!important;     background-color: #fff;} 
.login-form-section .form-control.passwordicon{background-image: url( ../images/ql/log-password-icon.png) !important; background-repeat: no-repeat !important; background-position: 10px 11px !important;  border: 2px #e0dddd solid!important;     background-color: #fff; margin-top: -1px; margin-bottom: 1px;}

.login-form-section input.form-control:focus {
    border: solid #754394 2px !important;
}




.login-form-section .form-control.usericon::-webkit-input-placeholder {
  color: #ccc; text-align:left;
}
.login-form-section .form-control.usericon::-moz-placeholder { 
  color: #ccc; text-align:left;
}
.login-form-section .form-control.usericon:-ms-input-placeholder { 
  color: #ccc; text-align:left;
}
.login-form-section .form-control.usericon:-moz-placeholder {
  color: #ccc; text-align:left;
}



.login-form-section .form-control.passwordicon::-webkit-input-placeholder {
  color: #ccc; text-align:left;
}
.login-form-section .form-control.passwordicon::-moz-placeholder { 
  color: #ccc; text-align:left;
}
.login-form-section .form-control.passwordicon:-ms-input-placeholder { 
  color: #ccc; text-align:left;
}
.login-form-section .form-control.passwordicon:-moz-placeholder {
  color: #ccc; text-align:left;
}


.login-form-section .navbar-brand>img {display:inline-block; padding-top: 25px;  }
.login-form-section .navbar-brand {float:none; height:auto; }
.login-form-section {padding: 10px 24px; background: #fff;text-align:center; max-width:360px; margin: 0 auto; position: absolute; top: 40px; right: 35px; border-radius: 5px; box-shadow: 0px 0px 15px #000; padding-bottom: 40px; width: 360px; box-sizing: border-box;}
.login-form-section h2 { color: #bd3292 ; margin: 28px 0 10px; font-size: 26px; font-weight: bold;     margin-bottom: 33px;}
.login-form-section h2 img{ margin-top:6px;}
.pittcclogin { background-color: #fff !important; border: 0 none !important; border-radius: 2px; box-shadow: 0 0 10px #c1c1c1 !important; color: #5d5d5d; font-size: 16px; font-weight: 300; padding:0 10px;}
.help-links a {color: #754394; font-family: 'Lato', sans-serif;  font-size: 11px; font-weight:bold; text-decoration: none;  line-height:22px; }
.help-links{text-align:left;  margin-bottom: 12px; font-family: 'Lato', sans-serif;}
.des{color:#858585; font-size:12px;     font-family: 'Lato', sans-serif;  line-height:20px; text-align:left; }
.pdg-none{padding-left:0px; padding-right:0px; }
.des a{color:#754394 !important; text-decoration: underline; font-weight:bold;  }
.btn-submit {text-transform:capitalize;background:#754394;color: #fff;padding: 8px 70px;border-radius: 6px;font-weight:normal;font-size: 14px; width: 100%; }

button.btn-submit:hover:before, button.btn-submit:focus:before, button.btn-submit:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

@import "effects/background-transitions/sweep-to-right";
@if $includeClasses {
	.#{$nameSpace}-sweep-to-right {
		@include sweep-to-right();
	}
}

button.btn-submit:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #511973;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

button.btn-submit {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

#error-msg.alert-danger{font-size: 12px;padding: 0px 15px 0px 0px;border-radius: 0;margin-bottom: 10px;color: #D90000; font-weight:bold; text-align:left;  background:none !important;border-color: transparent;}
.btn-submit.focus, .btn-submit:focus, .btn-submit:hover {color: #333;text-decoration: none;outline: none;box-shadow: none;background: #754394;color: #fff;}
.form-actions .btn-submit {margin-top: 3px; margin-bottom: 11px; font-family: 'Lato', serif!important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}
.pittcclogin h2 { color: #002a5c;font-size: 32px; font-weight: 300; line-height: 44px; margin:15px 0 20px 0;  padding: 0;     text-align: center;}
.pittcclogin .boarder-all{margin-top:0px; border: 0 none;}
.pittcclogin button.grey-bg{background-color:#242d60 !important; color:#fff; padding: 8px 15px; line-height:normal;  font-size: 16px !important;}
.pittcclogin input#username, .pittcclogin input#password{background-color:#f9f9f9; padding:11px 8px; height:auto;  line-height:normal; box-shadow:none;}
.pittcclogin .label-txt{float:left; margin-right:10px; width:100px; font-weight:300; padding-top:7px; color: #502d7f;font-size: 16px;}
.modal-backdrop.fade.in {background: #000;}
#loginForm{padding:0px; margin:0px;}
.blockUI.blockOverlay {background-color: #000 !important;}
footer{ background-color:#1c1c1c; bottom: 0; color: #fff;text-align: center; left: 0; padding: 0px ; position: fixed; width: 100%; height:40px;  font-size:12px; min-height:auto!important;}
.login-form .form-group {margin-bottom:26px; }

.blockMsg h1 {background:#fff !important }
.login-form-section .modal{text-align: left !important;}
.login-form-section .modal .form-control{text-align: left !important;}
footer > .container p, footer > .container-fluid p{ line-height:normal; text-align:center;}
/*footer.footer span {padding-left:20px; float: left; text-align: center; display: inline-block;  }*/

.submitted .ng-invalid { border: 2px solid #D90000 !important;}


@media screen and (max-width: 1179px) and (min-width: 1000px) {
.pittcclogin button.grey-bg{ width:20%;}
.login-form-section h2 {margin-top:25px; }
.carousel-captions h2 {font-size: 30px; }
.form-actions .btn-submit {margin-top:0px; }
}

@media screen and (max-width:1150px ){

.slides-box-content {padding: 0px 2%; width: 62%; }
.carousel-captions h2 {font-size: 30px; }
.carousel-captions h1 {font-size: 35px; }
.carousel-captions p, .carousel-captions p a {font-size: 16px; }
}




@media screen and (max-width:1024px ){
.slides-box-content { width: 58%; }



}

@media screen and (max-width: 1000px) and (min-width:320px) {
.pittcclogin button.grey-bg{ width:100%; margin-left:0px;}
.pittcclogin .label-txt{ flex:none; width:100%;}
footer.footer {    position: relative; height:auto;  }
.social-icons li {display:inline-block; }
.footer p  {text-align:center; }
.pittcclogin input#username, input#password{ width:100%;}
.nav.navbar-nav.social-icons {float: none !important; display:table; margin: 0 auto; }
}

@media screen and (max-width:950px ){
.login-form-section { max-width: 350px;  top:20px;  }
.social-box {clear:both; }
.slides-box-content { width: 55%; }
footer.footer span {float:none;display: inline-block; padding-top: 10px; }
.login-form-section h2 {margin-top:30px; }
.carousel-captions h2 {font-size: 22px; }
.carousel-captions h1 {font-size: 24px; }
.carousel-captions p, .carousel-captions p a {font-size: 15px; line-height: 22px; }
}

@media screen and (max-width:850px ){
.slides-box-content { width: 52%; }
.carousel-captions h2 {font-size: 18px; }
.carousel-captions h1 {font-size: 20px; }
.carousel-captions p, .carousel-captions p a {font-size: 13px; line-height: 18px; }
.carousel {display:none;}
.left-content {display:none;}
.login-form-section {position: inherit; max-width: 360px;  margin-bottom: 20px; margin-top: 0px;  right: 0;}
footer.footer{position:inherit; margin-top: 20px; }
html {position: relative;   }
body.login { background:#754394 !important; }
}

@media screen and (max-width:500px ){
.login-form-section { max-width: 94%; min-width:300px; }

}

